package com.pcloud.book.keywords.biz;

import com.pcloud.book.keywords.entity.NotKeywordTemplate;
import com.pcloud.common.page.PageBeanNew;

public interface NotKeywordBiz {
    void createNotKeywordTemplate(NotKeywordTemplate notKeywordTemplate);

    void deleteNotKeywordTemplate(Long id);

    PageBeanNew<NotKeywordTemplate> getNotKeywordTemplateList(Integer currentPage, Integer numPerPage);

    NotKeywordTemplate getNotKeywordTemplate(Long id);
}
